MAILDIRMAKE.DOVECOT(1)

NAME
maildirmake.dovecot - creates maildirs and maildir subfolders

SYNOPSIS
maildirmake.dovecot directory [ owner ]

DESCRIPTION
maildirmake.dovecot creates a maildir and its maildir subfolders (cur, new, tmp). directory is the name of the new maildir. If directory exists cur, new, tmp directories are created inside it.

You can specify owner to change directories ownership if you have ownership modification permission.

maildirmake.dovecot is very basic. It is strongly recommended to use maildirmake if you want to do serious maildir management.

OPTIONS

-h  Show options summary and exits immediately.

SEE ALSO
maildirmake(1). maildir(5).

AUTHOR

dovecot was written by Timo Sirainen <tss@iki.fi>. maildirmake.dovecot script was written by Jaldhar H. Vyas

This manual page was written by Henry Precheur <henry@precheur.org>, for the Debian project (but may be used by others).